Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 753839 - =dev-python/flexmock-0.10.4: support python3_9
Summary: =dev-python/flexmock-0.10.4: support python3_9
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Nelo-T. Wallus (ntnn)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-10 13:20 UTC by Marek Szuba
Modified: 2020-11-10 16:30 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Szuba gentoo-dev 2020-11-10 13:20:10 UTC
I've just tried simply adding python3_9 to PYTHON_COMPAT and it seems to be enough - flexmock builds and tests fine for this Python target.

I can push the change to the tree myself if you're okay with it.
Comment 1 Nelo-T. Wallus (ntnn) 2020-11-10 16:30:04 UTC
That'd be wonderful, thank you.